<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c361f5e7be254295c022dcbe0a0273c0">
  <dict>
    <!--2021-12-29 17:58:38.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-12-29 17:58:38.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:58:38.000-->
    <bool key="carrier_ims_ect_available_bool">true</bool>
    <!--2023-04-06 17:18:36.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-12-29 17:58:38.000-->
    <string key="carrier_volte_hd_icon_flag">00001010</string>
    <!--2021-12-29 17:58:38.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-04-04 18:28:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-19 16:24:54.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-12-29 17:58:38.000-->
    <bool key="mmi_002_004_none_csfb_bool">true</bool>
    <!--2021-12-29 17:58:38.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:58:38.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-12-29 17:58:38.000-->
    <int key="smsToMmsTextThreshold">2</int>
    <!--2021-12-29 17:58:38.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2021-12-29 17:58:38.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-08-03 12:51:33.000-->
    <string key="utParamsCfg">6:1,15:1,19:1</string>
    <!--2021-12-29 17:58:38.000-->
    <int key="utPreferOption">1</int>
    <!--2021-12-29 17:58:38.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
